.homeBanner {
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    top: 0;
}

.homeBanner .swiper-container {
    width: 100%;
    height: 100%;
}

.homeBanner .swiper-container .p_img {
    width: 100%;
    height: 100%;
    position: relative;
}

.homeBanner .swiper-container .p_img a{
    width: 100%;
    height: 100%;
    display: block;
}
.homeBanner .swiper-container .p_img a::before
{
  content:'';
  width:50%;
  position:absolute;
  left:0px;
  top:0px;
  height:100%;
  z-index:2;
  background-size: contain;
}


.homeBanner .swiper-container .p_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.homeBanner .swiper-container .p_info {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 4;
    width:94%;
    max-width: 1400px;
    transform: translate(-50%, -50%);
    color: #fff;
    word-break: break-word;
    padding:0px 20px;
}


.homeBanner .swiper-container .p_info .p_btitle {
    font-size:48px;
    text-align:left;
    padding-top:0px;
    padding-bottom:0px;
    font-weight:700;
}


.homeBanner .swiper-container .p_info h6 {
    font-size:24px;
    opacity: 2;
    transform: translate(0,0px);
    transition: all 0.5s ease 0.7s;
    font-weight: 100;
    text-align: center;
    margin-bottom: 0px;
    line-height: 1em;
}
.homeBanner .swiper-container .p_info p {
    font-size:20px;
    transition: all 0.5s ease 1s;
    max-width:490px;
    line-height: 1.5em;
}

.homeBanner .swiper-container .swiper-slide.swiper-slide-active .p_info p {
    opacity: 1;
    transform: translate(0, 0);
}

.homeBanner .p_pagenation {
    position: absolute;
    left: 0;
    bottom: 60px;
    z-index: 6;
    width: 100%;
    display: flex;
    justify-content: center;
}

.homeBanner .p_pagenation span {
    background: #fff;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 5px;
    transition: all 0.5s;
    opacity: 0.5;
}

.homeBanner .p_pagenation span.swiper-pagination-bullet-active {
    width: 40px;
    background: #fff;
    opacity: 1;
}

.homeBanner .js_editor_click {
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    color: #fff;
    line-height: 60px;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
}

.homeBanner .js_editor_click:after {
    font-size: 24px;
}
@media screen and (max-width:1600px) {
.homeBanner .swiper-container .p_info p {
    font-size:20px;
    transition: all 0.5s ease 1s;
    max-width: 300px;
    line-height: 1.3em;
}

}

@media screen and (max-width:768px) {
    .homeBanner .swiper-container .p_info {
        padding:0px 0px;
        transform: translate(-50%, -50%);
       margin-top: 0px;
    }


.homeBanner .swiper-container .p_info p {
    font-size:14px;
    max-width: 100%;
    line-height: 1.5em;
    }



    .homeBanner .swiper-container .p_img {
    overflow: hidden;
    background: #000;
    }

    .homeBanner .swiper-container .p_img img {
    transform: translate(0%, 0);
    width: 100%;
    opacity: 0.8;
    }

    .homeBanner .js_editor_click {
        display: none;
    }
  .homeBanner .swiper-container {
    margin-top:0px;
    height:180px;
}
  .homeBanner .swiper-container .p_info h1 {
    font-size:30px;
    margin-bottom:0px;
}
.homeBanner .swiper-container .p_info .p_btitle
  {
    font-size:30px;
  }
  .homeBanner .swiper-container .p_img a::before
  {
    display:none;
  }


}